### Type parameters

- #### T

### Hierarchy

- SCMap
  - SCValueFilterArguments

### Indexable

[key: string]: T

One value for each key

## Index

### Properties

- field
- value

## Properties

### field

field: SCThingsField

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4830

Field to filter for a value.

### value

value: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4834

Value to filter. Value has to match the field exactly.

Generated using TypeDoc